@charset "utf-8";
/* CSS Document */

html, body {
	height:1%;
}

html>body .holder980 {
    height:auto;
}

body {
    background-color:#FFF;
	background-image:url(../_imgs/bg.png);
	background-position:-540px 105px;
	background-repeat:no-repeat;
	background-size: 180%;
	margin:0;
}

a {
	text-decoration:none;
}

a:hover {
	color:#F60;
}

img {
	border:0;
}

p {
	text-align:justify;
}

.full {
	width:100%;
}

.holder980 {
	height:1%;
	margin:0 auto;
	min-height:1%;
	width:980px;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

.img {
	overflow:hidden;
}

.txt {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}


/* HEADER */

#headerHolder {
	background-image:url(../_imgs/bgHeader.png);
	background-position:center;
	background-repeat:no-repeat;
	height:225px;
}

#preheader {
	color:#CCC;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	height:25px;
	padding:0;
	text-transform:uppercase;
}

#preheader .left {
	padding-top:7px;
}

#preheader .right {
	padding:2px 10px 0;
}

#preheader img {
	margin-left:10px;
}

#preheader input {
	background-color:#EEE;
	border:1px solid #999;
	color:#999;
	font-size:9px;
	height:12px;
	margin-right:5px;
	padding:1px 3px;
}

#webmail a {
	color:#CCC;
	display:block;
	padding-top:3px;
	width:120px;
}

#webmail a:hover {
	color:#FFF;
}

#header {
	height:140px;
	padding:0 50px 0 20px;
	margin-bottom:15px;
}

#header .right {
	width:690px;
}

#header .right #top {
	border-bottom:1px solid #F9DFD1;
	color:#EEE;
	font-family:'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:30px;
	padding-top:40px;
	text-transform:uppercase;
	text-align:right;
}

#header .right #bottom .right {
	color:#EEE;
	font-family:'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 0 0 25px;
	text-transform:uppercase;
	width:auto;
}

/* MENU: VER NAV.CSS */


/* CONTENT */

#content {
	float:left;
	/*width:700px;*/
	width:100%;
}

#content .txt {
	font-size:12px;
	line-height:20px;
}

#content h1 {
	color:#F60;
	line-height:normal;
	font-weight:normal;
}

#content #moreInfo {
	border-top:1px dotted #CCC;
	margin:15px 0 40px;
	padding-top:15px;
}

#content #moreInfo a {
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
}

#content #moreInfo a:hover {
	color:#F60;
}

#content h1 {
	color:#447E9D;
	font-family:'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	margin:15px 0 0;
	text-transform:uppercase;
}

#content h2, #content h3 {
	color:#F60;
	margin:25px 0 15px;
}

#content h2 {
	font-family:'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
}

#content h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:none;
}

#content .chamada {
	background-image:url(../_imgs/bgColDir.png);
	background-repeat:repeat-x;
	background-position:0 -220px;
	border-top:1px solid #447E9D;
	color:#447E9D;
	font-family:'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:10px;
	margin-bottom:20px;
}

#content .chamada a {
	color:#66F;
}

#content .chamada a:hover {
	color:#F60;
}

#coldir {
	background-image:url(../_imgs/bgColDir.png);
	background-repeat:no-repeat;
	float:right;
	margin-top:25px;
	padding:0;
	width:260px;
}

#coldir h1 {
	background-color:#2B5063;
	color:#FFF;
	font-family:'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	height:16px;
	margin:0;
	padding:7px 10px;
	text-transform:uppercase;
}

#coldir .txt {
	border-top:1px dotted #CCC;
	font-size:10px;
	padding:10px;
}

#coldir a {
	color:#2B5063;
	font-size:11px;
	margin-left:5px;
	text-decoration:none;
}

#coldir a:hover {
	color:#F60;
}

.midia {
	background-color:#2B5063;
	border:solid 3px #2B5063;
	float:left;
	margin:0 20px 20px 0;
}

.midia div {
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:3px 0;
}

.clientes {
	color:#2B5063;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	margin-bottom:20px;
	text-align:center;
	vertical-align:middle;
	width:230px;
}

.atuacao div {
	font-size: 1.1em;
}

#sgi h3 {
	margin-bottom:0;
}

#sgi p {
	margin-top:0;
}

.copyright {
	margin:20px 0;
}

form {
	margin:-10px 0 40px 10px;
	border:none;
}

form div {
	color:#447E9D;
	font-family:'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

form input, form textarea, form select {
	background-image:url(../_imgs/bgColDir.png);
	background-repeat:repeat-x;
	background-position:0 -240px;
	border:none;
	border-top:1px solid #447E9D;
	color:#447E9D;
	font-family:'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	margin:5px 0 15px;
	padding:10px;
	width:90%;
}

form select {
	height:40px;
}

form select:invalid { color: gray; }

form textarea {
	background-position:0 -100px;
	height:200px;
}

form button {
	background-color:#f60;
	background-image:none;
	border:none;
	color:#FFF;
	font-weight:bold;
	padding:10px 15px;
	text-transform:uppercase;
}

form .help-block {
	margin:-10px 0 15px;
	font-weight:normal;
	font-size:smaller;
}